LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XAnimatedImages.idl File Reference
`import "com/sun/star/container/XContainerListener.idl";`
`import "com/sun/star/lang/IndexOutOfBoundsException.idl";`
`import "com/sun/star/container/XContainer.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`

Go to the source code of this file.

## Classes
interface | XAnimatedImages
| allows administrating a set of images, to be displayed as animated seres. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.